Subject: [Megaco] use of EPCF in MGCP

From: "Watson Ding" <[email-masked]>
Date: Fri, 12 Apr 2002 11:34:51 +0800

hi,

any one know the use of EPCF command in MGCP?

thanks

Watson Ding.

---

From: "Balasubramanian Pitchandi" <[email-masked]>
Date: Fri, 12 Apr 2002 11:14:37 -0400

Please mail your MGCP questions to [email-masked]
 
Anyways, the answer to your question - EPCF is used to configure the
endpoint with the BearerInformation (Companding - A-Law & mu-Law). Refer
to section 2.3.1 of RFC2705.
 
Thanks
Bala

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
Watson Ding
Sent: Thursday, April 11, 2002 11:35 PM
To: [email-masked]
Subject: [Megaco] use of EPCF in MGCP

hi,

thanks
 
Watson Ding.

---

From: "Balasubramanian Pitchandi" <[email-masked]>
Date: Fri, 12 Apr 2002 11:14:37 -0400

Thanks
Bala

-----Original Message-----

hi,

thanks
 
Watson Ding.